/********************************
 * generic als elements styling
 ********************************/
.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}


/**************************
 * specific als elements
 * styling for #galeria
 **************************/

#galeria .als-item {
	display: none;
	min-height: 95px;
	min-width: 0px;
}

#galeria .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
}

#galeria .als-prev, #galeria .als-next {
	top: 58px;
	width: 15px;
	height: 22px;
}

#galeria .als-prev {
	left: 0px;
}

#galeria .als-next {
	right: 0px;
}

/************************
 * specific als element
 * styling for #lista2
 ***********************/
